

    /* colour */
            html body,
        body .reviews .review {
            background-color: #02a884;
        }
        body .footer .footer-country span {
            border-bottom-color: #02a884;
        }
    

    /* sub_nav_drop_down_desktop_colour */
    

    /* footer_colour */
    

    /* sub_nav_drop_down_mobile_colour */
    

    /* secondary_sub_nav_drop_down_mobile_colour */
    

    /* review_form_background_colour */
    

    /* TitleTextColour */
    

    /* h1_colour */
            body h1,
        body .action-range,
        body .reviews .reviews-rating,
        body .reviews .review-rating .icon-icon-os-love,
        body .reviews .review-rating .icon-icon-os-hate {
            color: #ffffff;
        }

        body.quiz-form form[class^="webforms-"] .form-list .list-select .control label.active:after,
        body.quiz-form form[class^="webforms-"] .form-list .list-select .control label:hover:after {
            background-color: #ffffff;
        }
    

    /* h2_colour */
    

    /* paragraph_colour */
    

    /* button_colour */
    



